<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, viewport-fit=cover,maximum-scale=1.0, user-scalable=no" />
  <link rel="manifest" href="./manifest.json"/>

  <meta name="application-name" content="Myra Medicine">
  
  <meta name="description" content="Myra Medicines - The smartest and fastest way to get your medicines.">
  <meta name="mobile-web-app-capable" content="yes">
  <meta name="background_color" content="#6354d5d6">
  <meta name="theme-color" content="#6354D5">
  <link rel="shortcut icon" sizes="196x196" href="favicon.ico">

  <!-- Add to homescreen for Safari on iOS -->
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black">
  <meta name="apple-mobile-web-app-title" content="Myra Medicine">
  <link rel="apple-touch-startup-image" href="/logo_new.png">
  <link rel="apple-touch-icon" sizes="120x120" href="/logo_new.png">
  <link rel="apple-touch-icon" href="/logo_new.png">
  <link rel="apple-touch-icon" sizes="152x152" href="/logo_new.png">
  <link rel="apple-touch-icon" sizes="180x180" href="/logo_new.png">
  <link rel="apple-touch-icon" sizes="167x167" href="/logo_new.png">
  <meta name="apple-mobile-web-app-status-bar-style" content="#6354D5">
  <link rel="stylesheet" type="text/css" href="https://npmcdn.com/flatpickr/dist/themes/material_green.css">

  <!-- Add to homescreen for Chrome on Android -->
  <link rel="icon" sizes="16x16 32x32 48x48" href=<%= require("./sharedImage/logo_new.png") %> />
  <link rel="icon" sizes="192x192" href= "/logo_new.png">
  <link rel="icon" sizes="144x144" href= "/logo_new.png">
  <link rel="icon" sizes="512x512" href= "/logo_new.png">
  <!-- <script src="./Phonepe.js" type="text/javascript"></script> -->
  <title>Medlife - India’s Largest Online Pharmacy, Medical Store</title>
  <!-- google analytics -->
  <script>
    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
    (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
    m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

    ga('create', 'UA-61984649-4', 'auto');
    ga('send', 'pageview');
  </script>
<!-- google analytics -->
  <script src="https://maps.googleapis.com/maps/api/js?libraries=places&key=AIzaSyA6hxB_z-zIJzLyGW4hYExXPZqnESjsJlo"></script>
  <link rel="stylesheet" type="text/css" charSet="UTF-8" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.6.0/slick.min.css" />
  <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.6.0/slick-theme.min.css" />
  <base href="/" />
</head>
<body>
  <div  id="app"></div>
  <script type="text/javascript">

     if ('serviceWorker' in navigator) {
       window.addEventListener('load', function() {
         navigator.serviceWorker.register('/mysw.js').then(function(registration) {
           console.log('ServiceWorker registration successful with scope');
         }).catch(function(registrationError) {
           console.log('SW registration failed: ', registrationError);
         });
       });

     }

    
    // PhonePe.PhonePe.build(PhonePe.Constants.Species.web)
    //   .then((sdk) => {
    //     // sdk.fetchGrantToken().then((res) => {
    //     //     alert(JSON.stringify(res));
    //     //   }).catch((err) => {
    //     //     console.log("Error occured while fetching the grant token")
    //     //   })
    //     console.log("Successful instance created");
    //   }).catch(()=> {
    //     console.log("Error fetching the PhonepeSDK");
    //   });
    
      window.addEventListener('beforeinstallprompt', function(event) {
        // Prevent Chrome <= 67 from automatically showing the prompt
        event.preventDefault();
        // Stash the event so it can be triggered later.
        event.userChoice.then(function(choice) {
          if (choice.outcome === 'accepted') {
            window.clevertap.event.push('mWeb - Download PWA Successfull')
            console.log('User accepted the A2HS prompt');
          } else {
            console.log('User dismissed the A2HS prompt');
          }
          // Clear the saved prompt since it can't be used again
          event = null;
        });
        // Update the install UI to notify the user app can be installed
        // document.querySelector('#install-button').disabled = false;
      });
    

    ga('send', 'event', 'myra-web-app', 'home page');

    
  </script>
<script type="text/javascript" src="https://www.googleadservices.com/pagead/conversion_async.js" charset="utf-8"></script>
<script src="https://checkout.razorpay.com/v1/checkout.js"></script>
<script src="https://cdn.ravenjs.com/3.24.1/raven.min.js" crossorigin="anonymous"></script>
<script src="https://api.juspay.in/pay-v3.js"></script>
<!-- <script src="../phonepe.js"></script> -->

</body>
</html>
